# Uses of Class
org.eclipse.ecf.osgi.services.remoteserviceadmin.TopologyManagerImpl

Packages that use TopologyManagerImpl
Package
Description
org.eclipse.ecf.osgi.services.remoteserviceadmin

## Uses of TopologyManagerImpl in org.eclipse.ecf.osgi.services.remoteserviceadmin

Fields in org.eclipse.ecf.osgi.services.remoteserviceadmin declared as TopologyManagerImpl
Modifier and Type
Field
Description
`protected TopologyManagerImpl`
TopologyManager.`topologyManagerImpl`
Methods in org.eclipse.ecf.osgi.services.remoteserviceadmin that return TopologyManagerImpl
Modifier and Type
Method
Description
`protected TopologyManagerImpl`
TopologyManager.`createTopologyManagerImpl(BundleContext context, boolean allowLocalhost, String[] extraFilters)`